@media (max-width: 991px) {
	.floating-header-wrapper ~ * {
		margin-top: 100px;
	}
}

.floating-header__topnav{
	background: #F7F8F9;
	font-size: 14px;
	height: 50px;
	position: fixed;
	width: 100%;
	z-index: 9;
	top: 0;
}
.floating-header__topnav .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
}
.floating-city{
	font-weight: 600;
	margin-right: 60px;
}
.floating-city-mob{
	font-weight: 600;
	margin-right: 60px;
	display: none;
}

.floating-header {
	background-color: #fff;
	border-bottom: 10px solid transparent;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	box-shadow: 0px 5px 20px 0px rgba(77, 77, 77, 0.05);
	margin-bottom: 32px;
	
	padding-top: 60px;
}
.products-stack{
	display: flex;
	flex-wrap: wrap;
}

			  .slider-top {
				display: none;
			  }

			  .slider-top__achievements {
				display: block;
				width: 100%;
				align-items: center;
				justify-content: space-between;
				gap: 8px;
				margin-left: 10px;
				height: 30px;
			  }
.sku-block .slider-top__achievements {display: inline-block; width: auto; }
			  .slider-top__achievement {
				user-select: none;
				font-weight: 400;
				font-size: 12px;
				line-height: 14px;
				color: #FFFFFF;
				border-radius: 3px;
				padding: 3px 6px;
				display: inline-block;
				margin: 0 5px;
			  }

			  .slider-top__achievement.yellow {
				background: #E88F0A;
			  }
			  .slider-top__achievement.red {
				background: #e80a93;
			  }
			  .slider-top__achievement.blue {
				background: #3A75E6;
			  }

			  .slider-top__achievement.green {
				background: #21a60c;
			  }

			  .slider-top__countries {
				display: flex;
				align-items: center;
				justify-content: space-between;
				gap: 8px;
			  }

			  .slider-top__country {
				box-sizing: border-box;
				background: #D3D3D3; /*#A21829;*/
				border-radius: 3px;
				/*cursor: pointer;*/
				user-select: none;
				padding: 0px 8px;
			  }

			  .slider-top__country svg {
				margin-top: -2px;
				max-height: 18px;
			  }
			  .slider-top__country img {height: 30px;}
			  @media (max-width: 767px) {
				.slider-top {
				  padding: 3px 8px;
				}

				.slider-top__countries {
				  gap: 3px;
				}

				.slider-top__achievements {
				  gap: 3px;
				}
			  }
@media (max-width: 991px) {
	.floating-header {
		position: sticky;
		left: 0;
		right: 0;
		top: 40px;
		z-index: 20;
		border-color: #eff0f6;
		padding: 10px 0;
	}
	.callback{
		display: none;
	}
	.floating-header__topnav{
		height: 40px;
	}
	.floating-header__topnav .container{
		height: 40px;
	}
	.floating-header-tel{
		font-size: 16px;
	}
	.floating-header .header-tel{
		display: none;
	}
	.floating-header{
		/*height: 60px;*/
	}
	.cart-info{
		display: none;
	}
	.floating-city-mob{
		display: block;
	}
}

@media (max-width: 991px) {
	.floating-header.hidden {
		opacity: 0;
		visibility: hidden;
	}

	.floating-header.short .floating-header__tel-icon {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.floating-header.short .floating-header__bottom {
		display: none;
	}
}

.floating-header__top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
}

@media (max-width: 1199px) {
	.floating-header__top {
		-webkit-column-gap: 24px;
		-moz-column-gap: 24px;
		column-gap: 24px;
	}
}

@media (max-width: 991px) {
	.floating-header__top {
		-webkit-column-gap: 12px;
		-moz-column-gap: 12px;
		column-gap: 12px;
	}
}

.floating-header__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 32px;
	-moz-column-gap: 32px;
	column-gap: 32px;
	margin-top: 24px;
}

@media (max-width: 991px) {
	.floating-header__bottom {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin-top: 10px;
	}
}

.floating-header__tel-icon {
	display: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	background-color: #a21829;
	border-radius: 5px;
	color: inherit;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.floating-header__tel-icon:hover {
	text-decoration: none;
	color: #a21829;
}

.floating-header__burger {
	background-color: transparent;
	border: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 36px;
}

.floating-header__catalog {
	font-size: 18px;
	text-align: left;
	padding-left: 15px;
	padding-right: 20px;
	min-width: 137px;
	white-space: nowrap;
}

.floating-header__catalog::before {
	content: "";
	width: 24px;
	height: 24px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: contain;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='%23fff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	position: relative;
	top: -2px;
}

.floating-header__search-n-cart {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

@media (max-width: 991px) {
	.floating-header__search-n-cart {
		-webkit-box-flex: initial;
		-ms-flex-positive: initial;
		flex-grow: initial;
	}
}

.floating-header-logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 12px;
	-moz-column-gap: 12px;
	column-gap: 12px;
	color: inherit;
	white-space: nowrap;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

@media (max-width: 1199px) {
	.floating-header-logo {
		-webkit-column-gap: 4px;
		-moz-column-gap: 4px;
		column-gap: 4px;
	}
}

.floating-header-logo:hover {
	text-decoration: none;
}

@media (max-width: 991px) {
	.floating-header-logo__img {
		width: 43px;
	}
}

@media (max-width: 575px) {
	.floating-header-logo__img {
		width: 43px;
	}
}

.floating-header-logo__title {
	font-size: 36px;
	line-height: 1;
}

@media (max-width: 1199px) {
	.floating-header-logo__title {
		font-size: 28px;
	}
}

@media (max-width: 575px) {
	.floating-header-logo__title {
		font-size: 28px;
	}
}

.floating-header-logo__descr {
	font-size: 10px;
	text-transform: uppercase;
}

@media (max-width: 1199px) {
	.floating-header-logo__descr {
		font-size: 8px;
	}
}

@media (max-width: 575px) {
	.floating-header-logo__descr {
		display: none;
	}
}

.floating-header-nav__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 32px;
	-moz-column-gap: 32px;
	column-gap: 32px;
}

@media (max-width: 1199px) {
	.floating-header-nav__list {
		-webkit-column-gap: 12px;
		-moz-column-gap: 12px;
		column-gap: 12px;
	}
}

.floating-header-nav__link {
	display: block;
	line-height: 2;
	color: inherit;
	-webkit-transition: 0.25s;
	transition: 0.25s;
	color: #323233;
}

.floating-header-nav__link:hover {
	text-decoration: none;
	color: #a21829;
}

.floating-header-contacts {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	row-gap: 4px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	align-items: center;
}

.floating-header-contacts__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 12px;
	-moz-column-gap: 12px;
	column-gap: 12px;
	color: inherit;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}

.floating-header-contacts__item:hover {
	text-decoration: none;
	color: #a21829;
}

.floating-header-contacts__item-icon {
	width: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.floating-header-search {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.floating-header-search__input {
	border-color: #eff0f6;
	font-size: 12px;
	padding: 8px 8px 8px 36px;
	height: auto;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: 8px 50%;
	background-image: url("../img/floating-header/search.svg");
}

.floating-header-search__input::-webkit-input-placeholder {
	font-size: 12px;
	color: #b2b2b2;
}

.floating-header-search__input::-moz-placeholder {
	font-size: 12px;
	color: #b2b2b2;
}

.floating-header-search__input:-ms-input-placeholder {
	font-size: 12px;
	color: #b2b2b2;
}

.floating-header-search__input::-ms-input-placeholder {
	font-size: 12px;
	color: #b2b2b2;
}

.floating-header-search__input::placeholder {
	font-size: 12px;
	color: #b2b2b2;
}

.floating-header-tel {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 4px;
	-moz-column-gap: 4px;
	column-gap: 4px;
	color: inherit;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.floating-header-tel:hover {
	text-decoration: none;
	color: #a21829;
}

.floating-header-tel__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.panel {
	position: fixed;
	z-index: 21;
	inset: 0;
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(-24px);
	transform: translateY(-24px);
	display: none;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

@media (max-width: 991px) {
	.panel {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.panel.open {
		opacity: 1;
		visibility: visible;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	.floating-header-search{
		width: 36px;
		flex-grow: 0;
	}
	.floating-header-search__input{
		border-color: transparent;
		padding: 3px;
		background-image:url(../img/search.svg);
		width: 36px;
		cursor: pointer;
	}
	.floating-header-search__input::placeholder{
		color: transparent;
	}
	.floating-header-logo{
		margin-left: 20px;
	}
	.floating-city-mob{
		margin-right: 20px;
	}
}

.panel__container {
	position: relative;
	padding-top: 24px;
	padding-bottom: 24px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.panel__close {
	position: absolute;
	top: 10px;
	right: 15px;
	background-color: transparent;
	border: 0;
	padding: 0;
	width: 24px;
	height: 36px;
}

.panel__close::before, .panel__close::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	right: 0;
	border-bottom: 2px solid #a21829;
	border-radius: 2px;
}

.panel__close::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.panel__close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-panel__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 8px;
	padding-right: 24px;
}

.menu-panel__link {
	display: block;
	font-size: 20px;
	line-height: 32px;
	color: inherit;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}

.menu-panel__link:hover {
	text-decoration: none;
	color: #a21829;
}

.menu-panel__contacts {
	margin-top: auto;
	font-size: 18px;
}

.search-panel__form {
	padding-top: 30px;
	-webkit-column-gap: 12px;
	-moz-column-gap: 12px;
	column-gap: 12px;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.search-panel__form-control {
	border-color: #eff0f6;
}

.search-panel__form-control::-webkit-input-placeholder {
	color: #b2b2b2;
}

.search-panel__form-control::-moz-placeholder {
	color: #b2b2b2;
}

.search-panel__form-control:-ms-input-placeholder {
	color: #b2b2b2;
}

.search-panel__form-control::-ms-input-placeholder {
	color: #b2b2b2;
}

.search-panel__form-control::placeholder {
	color: #b2b2b2;
}

.catalog-menu {
	position: fixed;
	z-index: 21;
	inset: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

@media (max-width: 991px) {
	.catalog-menu {
		display: none;
	}
}

.catalog-menu.open {
	visibility: visible;
	opacity: 1;
}

.catalog-menu__overlay {
	position: absolute;
	inset: 0;
	background-color: rgba(43, 43, 43, 0.68);
}

.catalog-menu__container {
	--container: 1250px;
	padding-left: max((100% - var(--container)) / 2, 15px);
	overflow: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #fff;
	position: relative;
	width: 100%;
}

@media (max-width: 1199px) {
	.catalog-menu__container {
		--container: 930px;
	}
}

.catalog-menu__close {
	position: absolute;
	-ms-flex-item-align: start;
	align-self: flex-start;
	background-color: transparent;
	border: 0;
	padding: 0;
	width: 36px;
	height: 36px;
	right: 10px;
	top: 10px;
}

.catalog-menu__close:focus:not(:focus-visible) {
	outline: none;
}

.catalog-menu__close::before, .catalog-menu__close::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 4px;
	right: 4px;
	border-bottom: 4px solid #111;
	border-radius: 4px;
}

.catalog-menu__close::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.catalog-menu__close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.catalog-menu__main {
	padding-right: 16px;
}

.catalog-menu__logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 87px;
	margin-bottom: 16px;
	border-bottom: 1px solid #eff0f6;
}

.catalog-menu__title {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 24px;
}

.catalog-menu__detail {
	padding: 16px;
	padding-left: 0;
	width: 700px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: none;
	position: fixed;
	right: calc(44% - 400px);
}

@media (max-width: 1199px) {
	.catalog-menu__detail {
		width: 530px;
	}
}

.catalog-menu__detail.open {
	display: block;
}

.catalog-menu__search {
	margin-bottom: 29px;
}

.catalog-menu__search .form-control {
	border-color: #eff0f6;
}

.catalog-menu__search .btn {
	min-width: 58px;
}

.catalog-menu__search .btn img {
	vertical-align: middle;
}

.catalog-menu__category-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 30px;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.catalog-menu-list {
	position: relative;
	width: 364px;
}
.catalog-menu-list__item{
	margin-bottom: 15px;
}
.catalog-menu-list__link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 10px;
	-moz-column-gap: 10px;
	column-gap: 10px;
	padding: 2px 0;
	color: inherit;
}
.catalog-menu-submenu__outer{
	
}
.catalog-menu-list__link:hover {
	text-decoration: none;
	color: #a21829;
}

.catalog-menu-list__link.active {
	color: #a21829;
}

.catalog-menu-list__link.active ~ .catalog-menu-submenu {
	display: grid;
	margin-top: 40px;
	gap: 15px;
	height: 100vh;
	grid-template-rows: repeat(20,1fr);
	grid-template-columns: repeat(2,1fr);
	justify-items: start;
}

.catalog-menu-list__link-icon {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	border: 1px solid #eff0f6;
	border-radius: 10px;
}

.catalog-menu-list__link-title {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	font-weight: 500;
	color: #111;
}
.catalog-menu-list__link-title:hover{
	color: #A41A26;
	text-decoration:none;
}

.catalog-menu-list__count{
	color: #496C77;
	font-weight: 400;
}

.catalog-menu-submenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 10px;
	font-size: 16px;
	line-height: 18px;
	position: fixed;
	top: 0;
	right: calc(44% - 400px);
	width: 700px;
	display: none;
	overflow-y: scroll;
	height: 100%;
	top: 114px;
	padding-bottom: 180px;
}

@media (max-width: 1199px) {
	.catalog-menu-submenu {
		width: 500px;
	}
}

.catalog-menu-submenu__item {
	width: calc(100% - 5px);
	border: 1px solid #DBDDE0;
	border-radius: 5px;
	padding: 20px;
}

.catalog-menu-submenu__link {
	height: 100%;
	min-height: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 10px;
	-moz-column-gap: 10px;
	column-gap: 10px;
	padding: 0 10px 0 4px;
	color: inherit;
}

.catalog-menu-submenu__link:hover {
	text-decoration: none;
	color: #a21829;
}

.catalog-menu-submenu__link-icon {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.catalog-menu-submenu__link-title {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-item-align: center;
	align-self: center;
	font-size: 18px;
	font-weight: 500;
	color: #000;
	
}
.catalog-menu-submenu__link-title:hover {
		text-decoration: none;
	color: #a21829;
}
.catalog-menu-submenu__cont{
	font-size: 14px;
	font-weight: 400;
	color: #77787B;
	margin-top: 10px;
}
.catalog-menu-submenu__link-arrow {
	width: 12px;
	height: 8px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	background-repeat: no-repeat;
	background-position: 50%;
	background-image: url("../img/floating-header/categories/arrow.svg");
}
.copy{
padding-top:20px;
padding-bottom:10px;
font-weight:500;
}